Jump to content
funtoo forums

Portage Help

Need help using Portage, the Funtoo Linux package manager and ports system? Here is the place to ask.

Explore Questions

There are no popular questions to show right now

  1. 0 votes
    2 answers
  2. 0 votes
    0 answers
  3. 0 votes
    1 answer
  4. Outdated nokit repo

    Asked by stilzchen,

    0 votes
    2 answers
  5. 0 votes
    1 answer

421 questions in this forum

  1. emerge glibc-2.18-r1 failed

    0 votes
    5 answers
  2. doins failure emerging eselect

    0 votes
    2 answers
  3. Preserved rebuilds with etpan

    0 votes
    1 answer
  4. 0 votes
    2 answers
  5. 0 votes
    3 answers
  6. problem with emerge --sync

    0 votes
    10 answers
  7. equery 'changes' option

    0 votes
    3 answers
  8. 0 votes
    4 answers
  9. glibc emerge fails

    0 votes
    9 answers
  10. 0 votes
    2 answers
  11. 0 votes
    7 answers
  12. emerge world error

    0 votes
    2 answers
  13. About wifi.

    0 votes
    4 answers
  14. 0 votes
    3 answers
  15. Keeping package.use tidy

    0 votes
    4 answers
  16. Question about portage

    0 votes
    5 answers
  17. 0 votes
    8 answers
  18. 0 votes
    3 answers
  19. 0 votes
    5 answers
  20. 0 votes
    7 answers
  21. New systemd dependencies

    0 votes
    6 answers
×